function CstStartSolver(fid)
global mws solver;

% Funkce CstStartSolver(fid) slouží ke spuštění analýzy. Funkce nemá návratovou
% hodnotu.

% Parametry funkce:

% fid – soubor identifikující historii CST skriptu.

% Příklad použití funkce:

% fid = fopen('pokus.m', 'wt');
% ...
% CstStartSolver(fid);


% Start solveru
    fprintf(fid, '%% Start solveru\n');
    fprintf(fid, 'solver = mws.invoke(''Solver'');\n');
    fprintf(fid, 'solver.invoke(''Start'');\n\n');
    
% Prime definovani solver parameteru v CST                                                     
    solver = mws.invoke('Solver');                                                    
    solver.invoke('Start');                                       
    
end